/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
div#gform_confirmation_message_1 {
    padding-top: 30px;
}

div#g11 .icn2 ul li {list-style: none;background: white;border-radius: 50%;width: 50px;height: 50px;display: flex;justify-content: center;align-items: center;}

div#g11 .icn2 ul li i {
    color: red;
    font-size: 22px;
}

div#g11 .icn2 ul {
    display: flex;
    gap: 20px;
    margin: 0px;
}
.CTO a#b1 {
    background: black !important;
}
div#formr1 tr#gf_coupon_CHSFS {
    background: #2a2a2a;
}
div#formr1 textarea {
    color: white;
    background: #ffffff33;
}
div#formr1 select {
    background: #ffffff33;
	color: white;
}
div#formr1 option {
	color: black;
}
div#formr1::placeholder {
    color: #ffffff63;
}

div#formr1 .gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_blue {
    background: red;
}
div#formr1 input#gform_submit_button_1 {
    background: red;
}
div#formr1 p.gform_required_legend {
    display: none;
}

div#formr1 form#gform_1 {background: #ffffff1f;padding: 50px;border-radius: 22px;}

div#formr1 input {
    background: #ffffff;
    color: #000;
}

div#formr1 input::placeholder {
    color: #ffffff63;
}
div#form-event .row_col_wrap_12.col.span_12.dark.left {
    display: flex;
    align-items: center;
}
#form-event form {
    background: #ffffff4f !important;
    padding: 60px;
    border-radius: 26px;
}
.nectar-sticky-media-sections.content-spacing-50vh .nectar-sticky-media-section__content-section:not(:last-child) {
    margin-bottom: 50vh;
    margin-top: 20vh;
}
.eventer1 h3 {
    font-size: 19px;
}
.eventer1 .icn2 ul li {
    list-style: none;
}

.eventer1 .icn2 {
    display: flex;
	justify-content:center;
}
.eventer1 .icn2 ul {
    margin: 0px;
}
.programr1 .colp3 .vc_column-inner {
    padding: 80px 30px;
    border-radius: 28px;
    margin-right: 39px;
    /* background-image: url(https://devu13.testdevlink.net/CHSFS/wp-content/uploads/2023/12/Untitled-5.png); */
    animation: moving 30s linear infinite;
    background-color: #464646;
}
.eventer1 .icn2 ul li i {
    color: white;
    font-size: 73px;
    transition: .5s cubic-bezier(0.55, 0.09, 0.1, 0.96) !important;
}

.eventer1 .icn2 ul li i:hover {
    color: #ec1119;
    transform: translateY(-16px);
    transition: .5s cubic-bezier(0.55, 0.09, 0.1, 0.96) !important;
}

.programr1 .colp1 .vc_column-inner {
    padding: 80px 0px;
    border-radius: 28px;
    margin-right: 39px;
    background-image: url(https://devu13.testdevlink.net/CHSFS/wp-content/uploads/2023/12/Untitled-5.png);
    animation: moving 30s linear infinite;
}
@keyframes moving {
    0% {
        background-position:0% 0%;
    }
     25% {
        background-position:100% 0%;
    }
      50% {
        background-position:100% 100%;
    }
      75% {
        background-position:0% 100%;
    }
     100% {
        background-position:0% 0%;
    }
}
.programr1 img:hover {
    filter: grayscale(1);
    transition: .5s cubic-bezier(0.55, 0.09, 0.1, 0.96) !important;
}
.programr1 img{
    transition: .5s cubic-bezier(0.55, 0.09, 0.1, 0.96) !important;
}
.programr1 .icn ul li {
    list-style: none;
}

.programr1 .icn ul {
    display: flex;
    gap: 23px;
}

.programr1 .icn {
    display: flex;
    justify-content: center;
    margin-top: 40px !important;
}

.programr1 .icn ul li i {
    font-size: 23px;
    background-color: white;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .5s cubic-bezier(0.55, 0.09, 0.1, 0.96) !important;
    
}

.programr1 .icn ul li i:hover {
    color: black;
    transition: .5s cubic-bezier(0.55, 0.09, 0.1, 0.96) !important;
    animation: spin 2s linear infinite;
}


@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg) ;
  }
}
div#r4 h4 {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 7px;
}
div#r2 .carousel-item img {
    width: 65%;
}

div#r2 .pre-logo {
    filter: invert(1);
}
div#r1 .content {
    top: 325px !important;
}
body::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

body::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb
{
	background-color: #f5131c;
}


::selection {
	background: #f5131c;
	color: white;
}


/*------typography-----------*/

#header-secondary-outer a {
    font-family: reg !important;
    font-size: 13px !important;
    line-height: 23px !important;
    font-weight: 400 !important;
}
header#top ul li a {
    font-family: reg !important;
}
html body h1 {
    font-family: aldo !important;
}
html body h2 {
    font-family: bd !important;
}
html body h3 {
    font-family: med !important;
}
html body h4 {
    font-family: bd !important;
}
html body h5 {
    font-family: reg !important;
}
html body p {
    font-family: reg !important;
}
#r1 h2 {
    font-family: aldo !important;
}
#r1 h2 strong {
    font-family: aldo !important;
    font-weight: 400 !important;
    font-size: 118px !important;
    line-height: 128px !important;
}
.ginput_container input {
    border-radius: 0px;
}
/*------typography-----------*/

#header-secondary-outer #social {
    float: right;
}
#header-secondary-outer #social li a {
    margin-right: 0px !important;
}
#header-secondary-outer #social li a i {
    font-size: 15px !important;
    top: 0px !important;
    border: 1px solid;
    width: 35px;
    height: 35px;
    border-radius: 40px !important;
    line-height: 34px !important;
    color: white !important;
    transition: 0.9s !important;
}
#header-secondary-outer #social li a:hover i {
    background: white !important;
    color: #e81a1d !important;
    transform: rotate(360deg);
}
/* #header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    margin-right: 200px;
} */
#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li#menu-item-32 {
    margin-right: 55px;
}
#header-secondary-outer {
    background: url(https://devu13.testdevlink.net/CHSFS/wp-content/uploads/2023/12/Bg.png);
    background-color: transparent !important;
    background-size: 148% 100% !important;
    border: unset !important;
}
header#top a#logo img {
    transform: scale(1.2);
    transform-origin: left bottom !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .ap a {
    background: #f5131c;
    opacity: 1 !important;
    padding: 13px 25px !important;
    transition: 0.9s !important;
}
#r1 .t1 {
    position: absolute;
    bottom: 37%;
    z-index: 9;
    left: -12%;
}
#r1 .icn ul {
    margin: unset;
}

#r1 .icn ul li {
    list-style: unset;
}
#r1 .icn:before {
    content: '';
    position: absolute;
    border: 1px solid #868786;
    height: 70px;
    bottom: -80px;
    left: 18px;
}
#r1 .slider-pagination {
    left: 20%;
    position: relative !important;
}
#r1 span.swiper-pagination-switch i {
    transform: scale(1.8);
    outline: 1px solid transparent;
    outline-offset: 1px;
    background: white !important;
    opacity: 0.7;
}
#r1 span.swiper-pagination-switch.swiper-visible-switch.swiper-active-switch.ar-vis i {
    outline-color: white !important;
    opacity: 1 !important;
}
#r1 .icn {
    margin-bottom: 0px !important;
    position: relative;
}
#r1 .icn1 ul {
    margin: unset;
}
#r1 .icn1 ul li {
    list-style: unset;
    position: relative;
}
#r1 .icn1 ul li:before {
    content: '';
    position: absolute;
    background: url(https://devu13.testdevlink.net/CHSFS/wp-content/uploads/2023/12/scroll-before.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 20px;
    height: 37px;
    transform: rotate(90deg);
    left: -42px;
    top: 0px;
    bottom: 0;
    margin: auto;
}
#r1 .icn1 {
    transform: rotate(270deg);
    margin-left: -34px;
    margin-top: 132px;
}
#r1 .t1 ul li a {
    text-transform: uppercase;
    font-size: 15px !important;
    line-height: 25px !important;
    font-family: reg !important;
    color: #898989 !important;
}
#r1 .icn ul li a:hover i {
    color: #f11c20 !important;
    border-color: #f11c20 !important;
    transform: rotate(360deg);
}
#r1 .icn ul li a i {
    border: 1px solid transparent;
    width: 40px;
    height: 40px;
    border-radius: 40px;
    line-height: 40px;
    transition: 0.9s;
}
#r1 .buttons {
    padding-top: 12px !important;
}
#r1 #nectar-slider-instance-1 {
    margin-bottom: 0px !important;
}
#r1 a.primary-color:hover {
    border-color: white !important;
    background: transparent !important;
}
#r1 a.primary-color {
    padding: 19px 45px !important;
    font-family: reg !important;
    letter-spacing: 1px;
    transition: 0.9s;
    border: 1px solid transparent;
}
#r2 {
    padding-top: 60px !important;
    padding-bottom: 20px !important;
    margin-bottom: -1px;
}
#r2 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
#r2 .owl-stage {
    padding: unset;
}
#r2 .owl-stage {
    animation: marquee-horizontal 20s linear infinite;
}
@keyframes marquee-horizontal{

100% {
    transform: translateX(0%);
}
}
#r2 .owl-carousel:hover .owl-stage {
    animation-play-state: paused !important;
}

#r2 .owl-carousel:not(:hover) .owl-stage {
    animation-play-state: running !important;
}
#r3 {
    padding-top: 80px !important;
    padding-bottom: 280px !important;
}
#r3 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
a#b1:hover {
    border-color: white !important;
    background: transparent !important;
}
a#b1 {
    padding: 16px 32px !important;
    font-family: reg !important;
    letter-spacing: 1px;
    transition: 0.9s;
    border: 1px solid transparent;
    font-size: 15px !important;
    line-height: 25px !important;
}
#r3 .i1 {
    position: absolute;
    top: -40px;
    left: -50px;
    width: 30%;
}
#r3 .i2 {
    position: absolute;
    right: 0;
    top: 0;
    width: 47.4%;
    z-index: 9;
}
#r3 .i3 {
    z-index: 999;
    width: 80%;
}
#r3 .i4 {
    position: absolute;
    bottom: -30px;
    z-index: -9;
    left: -20%;
}
#r3 .i5 {
    position: absolute;
    right: 20px;
    bottom: -80px;
    z-index: -99;
    width: 34%;
}
#r3 .i6 {
    position: absolute;
    bottom: -40px;
    right: 90px;
    z-index: -9;
}
#r3 .t1 h1 {
    -webkit-text-stroke: 1px #f5131c;
    color: transparent !important;
}
#r3 .t1 {
    position: absolute;
    bottom: -30px;
    transform: rotate(270deg);
    left: -34%;
}
#r3 .nectar-scrolling-text {
    position: absolute;
    transform: rotate(90deg);
    width: 140%;
    left: 20%;
    top: 38%;
}
#r3 .nectar-scrolling-text h1 {
    font-size: 210px !important;
    line-height: 220px !important;
    -webkit-text-stroke: 1px #f5131c;
    color: transparent !important;
    opacity: 0.5;
}
#r3 .c2 {
    padding-left: 80px;
}
#r4 {
    padding-top: 80px !important;
    padding-bottom: 60px !important;
    border-bottom: 1px solid #282828;
}
#r4 .nectar-scrolling-text {
    position: absolute;
    transform: rotate(270deg);
    width: 53%;
    right: -40%;
    top: 40%;
}
#r4 .nectar-scrolling-text h1 {
    font-family: bd !important;
    font-size: 160px !important;
    line-height: 170px !important;
    color: #0e2b6f;
    opacity: 0.1;
}
#r4 .carousel-item .t1 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 50px !important;
}
#r4 .carousel-item .hover-wrap:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 9;
    border-radius: 10px !important;
    background: #ff0000ba;
    opacity: 0;
    left: 0;
}
#r4 .carousel-item:hover .hover-wrap:before {
	opacity: 1;
}
#r4 .carousel-item .hover-wrap {
    position: relative;
    border-radius: 8px !important;
    filter: grayscale(0.7) brightness(0.3);
    transition: 0.9s;
}
#r4 .carousel-item:hover .hover-wrap {
    filter: unset !important;
}
#r4 .carousel-item {
    margin: 0px 12px;
}
#r4 h1:before {
    content: '';
    position: absolute;
    border-bottom: 1px solid #e31623;
    width: 200px;
    left: -70px;
    bottom: 0;
}
#r4 h1 {
    padding-bottom: 10px !important;
    margin-bottom: 15px !important;
    position: relative;
    padding-left: 30px;
}
#r4 h3 {
    padding-left: 30px;
}
#r4 .owl-nav.disabled {
    display: none;
    position: absolute;
    top: -30%;
    right: 1%;
}
#r4 button.owl-prev:before {
    content: "\f060";
    font-family: 'FontAwesome';
}
#r4 button.owl-prev span {
    display: none;
}
#r4 button.owl-prev {
    background: transparent;
    color: white;
    font-size: 18px !important;
    border: 1px solid;
    width: 45px !important;
    height: 45px !important;
    line-height: 35px !important;
    border-radius: 45px !important;
    font-weight: 400 !important;
    transition: 0.9s;
}
#r4 button.owl-next:before {
    content: "\f061";
    font-family: 'FontAwesome';
}
#r4 button.owl-next span {
    display: none;
}
#r4 button.owl-next {
    background: transparent;
    color: white;
    font-size: 18px !important;
    border: 1px solid;
    width: 45px !important;
    height: 45px !important;
    line-height: 35px !important;
    border-radius: 45px !important;
    font-weight: 400 !important;
    transition: 0.9s;
}
#r4 button.owl-prev:hover, #r4 button.owl-next:hover {
    background: #e31623;
    border-color: #e31623;
    transform: rotate(360deg);
}
#r5 .nectar-scrolling-text {
    position: absolute;
    transform: rotate(270deg);
    width: 60%;
    top: 38%;
    left: -41%;
}
#r5 .nectar-scrolling-text h1 {
    font-family: bd !important;
    font-size: 160px !important;
    line-height: 170px !important;
    color: #0e2b6f;
    opacity: 0.1;
}
#r5 {
    padding-top: 80px !important;
    padding-bottom: 80px !important;
}
#r5 .owl-nav.disabled {
    display: block;
    position: absolute;
    top: -19%;
    right: 1%;
}
#r5 button.owl-prev:before {
    content: "\f060";
    font-family: 'FontAwesome';
}
#r5 button.owl-prev span {
    display: none;
}
#r5 button.owl-prev {
    background: transparent;
    color: white;
    font-size: 18px !important;
    border: 1px solid;
    width: 45px !important;
    height: 45px !important;
    line-height: 35px !important;
    border-radius: 45px !important;
    font-weight: 400 !important;
    transition: 0.9s;
}
#r5 button.owl-next:before {
    content: "\f061";
    font-family: 'FontAwesome';
}
#r5 button.owl-next span {
    display: none;
}
#r5 button.owl-next {
    background: transparent;
    color: white;
    font-size: 18px !important;
    border: 1px solid;
    width: 45px !important;
    height: 45px !important;
    line-height: 35px !important;
    border-radius: 45px !important;
    font-weight: 400 !important;
    transition: 0.9s;
}
#r5 button.owl-prev:hover, #r5 button.owl-next:hover {
    background: #e31623;
    border-color: #e31623;
    transform: rotate(360deg);
}
#r5 span.meta-category {
    display: none;
}
#r5 .inner-wrap.post {
    background: transparent !important;
    border-radius: 10px !important;
}
#r5 .article-content-wrap {
    padding: 30px 20px !important;
}
#r5 .carousel-item {
    margin: 0px 12px;
}
#r5 .owl-stage {
    padding: unset;
}
#r5 .post-header {
    margin-bottom: 0px !important;
}
#r5 span.meta {
    position: absolute;
    top: -50px;
    right: 40px;
    background: red;
    padding: 20px 7px;
    color: white !important;
    font-family: bd !important;
    font-size: 14px !important;
    line-height: 24px !important;
    border-radius: 100% !important;
    width: 21%;
    text-align: center !important;
}
#r5 .article-content-wrap h3 {
    font-family: bd !important;
    text-transform: capitalize !important;
    font-size: 22px !important;
    line-height: 32px !important;
    color: black !important;
}
#r5 .excerpt {
    font-family: reg !important;
}
#r6 {
    padding-top: 150px !important;
    padding-bottom: 70px !important;
}
#r6 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#r6 .nectar-scrolling-text {
    position: absolute;
    transform: rotate(270deg);
    width: 67%;
    right: -45%;
    top: 23%;
}
#r6 .nectar-scrolling-text h1 {
    font-family: bd !important;
    font-size: 160px !important;
    line-height: 170px !important;
    color: white;
    opacity: 0.1;
}
#r6 img {
    width: 100% !important;
    border: 8px solid white;
    border-radius: 10px !important;
    transition: 0.5s;
}
#r6 img:hover {
    border-color: #e01d25 !important;
    filter: brightness(0.5);
}
#r6 .i5 {
    object-fit: cover !important;
    height: 410px;
}
#r7 {
    padding-top: 50px !important;
    padding-bottom: 120px !important;
}
#r7 p strong {
    font-size: 20px !important;
    line-height: 30px !important;
    font-family: reg !important;
    font-weight: 400 !important;
}
#r7 a.toggle-heading {
    font-family: med !important;
    text-transform: initial !important;
    color: white !important;
    font-size: 22px !important;
    line-height: 32px !important;
    padding: 20px 0px !important;
}
#r7 .toggle.default {
    border: 1px solid #a6a6a6;
    margin-bottom: 20px;
    border-radius: 10px !important;
    padding: 0px 20px !important;
}
#r8 {
    padding-top: 80px !important;
}
#r8 a#b2 {
    background: url(https://devu13.testdevlink.net/CHSFS/wp-content/uploads/2023/12/buton-background_03.png);
    background-size: 100% 100%;
    background-color: transparent !important;
    font-size: 0px !important;
    padding: 21px 85px !important;
    margin-right: 5px;
    border-radius: 10px !important;
}
#r8 a#b3{
    background: url(https://devu13.testdevlink.net/CHSFS/wp-content/uploads/2023/12/buton-background_05.png);
    background-size: 100% 100%;
    background-color: transparent !important;
    font-size: 0px !important;
    padding: 21px 85px !important;
    margin-right: 5px;
    border-radius: 10px !important;
}
#g1 {
    padding-top: 90px !important;
}
#g1 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#g11 {
    background-size: 100% 98%;
    background-position: bottom !important;
    background-repeat: no-repeat !important;
    padding: 0px 50px;
    padding-bottom: 36px;
}
#r8 h1,#g11 h1 {
    font-size: 60px !important;
    line-height: 70px !important;
}
#g1 input.tnp-submit {
    position: absolute;
    right: 5px;
    width: 35%;
    padding: 10px 0px !important;
    top: 5px;
    font-family: med !important;
    font-size: 15px !important;
    line-height: 25px !important;
}
#g1 input.tnp-email {
    background: white !important;
    color: black !important;
    font-family: reg !important;
    border-radius: 0px !important;
    font-size: 15px !important;
    line-height: 34px !important;
    padding-right: 220px !important;
}
#g11 img {
    width: 70%;
}
#g1 input.tnp-email::placeholder {
    color: black !important;
}
#g1 form.tnp-form {
    position: relative;
}
#g1 .c1 {
    margin-top: 50px;
}
#footer-widgets #nav_menu-2 {
    margin: 0 auto;
    display: table;
}
#footer-outer #footer-widgets .widget h4 {
    margin-bottom: 15px !important;
    padding-bottom: 15px !important;
    position: relative;
}
#footer-outer #footer-widgets .widget h4:before {
    content: '';
    position: absolute;
    border-bottom: 3px solid;
    width: 40px;
    bottom: 0;
}
div#copyright {
    padding: 20px 0px !important;
}
#copyright .col.span_5 {
    max-width: 100% !important;
    margin-bottom: 0 !important;
}
div#text-3 {
    float: right;
}
div#text-4 {
    float: left;
}
/* #footer-widgets #media_image-2 {
    padding-top: 80px;
    width: 70%;
} */
#footer-widgets a, #footer-widgets p {
    font-size: 15px !important;
    line-height: 25px !important;
    font-family: reg !important;
}
#footer-widgets input.tnp-email {
    border-radius: 0px !important;
    font-family: reg !important;
    padding-right: 100px !important;
    font-style: italic !important;
}
#footer-widgets input.tnp-submit {
    position: absolute;
    right: 0;
    width: 30%;
    font-size: 14px !important;
    line-height: 26px !important;
    font-family: med !important;
    letter-spacing: 1px;
}
#footer-widgets .row {
    border-bottom: 1px solid #393939;
    padding-bottom: 60px !important;
}
#footer-widgets form.tnp-form {
    position: relative;
}
#r8 img {
    width: 70%;
}

.page-id-9 #r4 .owl-nav.disabled {
    display: none;
}
.page-id-9 #r4 .owl-stage {
    display: inline;
}
.page-id-11 #r5 .owl-nav.disabled {
    display: none;
}
.page-id-11 #r5 .owl-stage {
    display: inline;
}


/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1920px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#r1 .slider-pagination {
    left: 8%;
}
	#r1 .t1 {
    bottom: 35%;
    left: -9%;
}
	#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li#menu-item-32 {
    margin-right: 130px;
}
	#r3 .i4 {
    bottom: -30px;
    left: -14%;
}
	#r3 .t1 {
    bottom: -40px;
    left: -27%;
}
	#r4 .nectar-scrolling-text {
    width: 53%;
    right: -33%;
    top: 26%;
}
	#r5 .nectar-scrolling-text {
    width: 60%;
    top: 38%;
    left: -35%;
}
	#r6 .nectar-scrolling-text {
    width: 67%;
    right: -40%;
    top: 23%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li#menu-item-32 {
    margin-right: 100px;
}
	#r4 h1:before {
    width: 200px;
    left: -40px;
    bottom: 0;
}
	#r3 .c1 {
    padding-left: 70px;
}
	#r3 .i4 {
    bottom: -30px;
    left: -14%;
    width: 36%;
}
	#r3 .i6 {
    bottom: -32px;
    right: 90px;
    width: 50%;
}
	#r8 h1, #g11 h1 {
    font-size: 55px !important;
    line-height: 65px !important;
}
	#r1 .slider-pagination {
    left: 3%;
}
#r1 .t1 {
    bottom: 22%;
    left: -5%;
}
	#r6 .i5 {
    height: 398px;
}
	#r1 h2 strong {
    font-family: aldo !important;
    font-weight: 400 !important;
    font-size: 101px !important;
    line-height: 108px !important;
}
	div#r1 .content {
    top: 291px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
div#r1 .content {
    top: 278px !important;
}	
	#header-secondary-outer {
    background-size: 108% 100% !important;
    background-position: right !important;
}
	#r8 h1, #g11 h1 {
    font-size: 50px !important;
    line-height: 60px !important;
}
#r6 .i5 {
    height: 388px;
}
#r1 h2 {
    font-size: 55px !important;
    line-height: 65px !important;
}
#r1 h2 strong {
    font-size: 90px !important;
    line-height: 94px !important;
}
	#r1 .content {
    margin-top: 20px;
}
	#r5 span.meta {
    top: -50px;
    right: 20px;
    padding: 20px 7px;
    font-size: 14px !important;
    line-height: 24px !important;
    width: 23%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {
	#r6 .i5 {
    height: 373px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {

div#formr1 .vc_column-inner {
    margin-top: -18px;
}
	
	#r1 .t1 {
    bottom: 27%;
    left: -5%;
}
	#r6 .i5 {
    height: 361px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#r3 {
    padding-top: 80px !important;
    padding-bottom: 170px !important;
}
	#r7 {
    padding-top: 50px !important;
    padding-bottom: 70px !important;
}
	#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    margin-right: 65px;
}
	#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li#menu-item-32 {
    margin-right: 70px;
}
	#r1 h2 {
    font-size: 50px !important;
    line-height: 60px !important;
}
	#r1 h2 strong {
    font-size: 80px !important;
    line-height: 90px !important;
}
	header#top a#logo img {
    height: 30px !important;
}
	#r1 .t1 {
    bottom: 24%;
    left: -6.5%;
}
	.owl-dots {
    display: none;
}
	#r3 .c2 {
    padding-left: 30px;
}
	html body p {
    font-size: 12px !important;
    line-height: 22px !important;
}
	#r4 .carousel-item h2 {
    font-size: 28px !important;
    line-height: 38px !important;
}
	#r5 .article-content-wrap h3 {
    font-size: 18px !important;
    line-height: 28px !important;
}
	#r5 .excerpt {
    font-size: 12px !important;
    line-height: 22px !important;
}
	#r5 span.meta {
    display: none;
}
	#r5 .article-content-wrap {
    padding: 20px 20px !important;
}
	#r6 .i5 {
    height: 282px;
}
	#r7 a.toggle-heading {
    font-size: 15px !important;
    line-height: 25px !important;
}
	#r8 h1, #g11 h1 {
    font-size: 35px !important;
    line-height: 45px !important;
}
	#g11 {
    padding: 0px 30px;
    padding-bottom: 40px;
}
	#footer-widgets input.tnp-submit {
    width: 33%;
    letter-spacing: 0px;
}
	#footer-widgets a, #footer-widgets p {
    font-size: 13px !important;
    line-height: 23px !important;
}
	#footer-outer #footer-widgets .widget h4 {
    font-size: 20px !important;
    line-height: 30px !important;
}
	#r1 p {
    font-size: 12px !important;
    line-height: 22px !important;
}
	#r1 a.primary-color {
    font-size: 13px !important;
    line-height: 23px !important;
    padding: 14px 30px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 840px) {
	#r1 .t1 {
    display: none;
}
	#r1 .slider-pagination {
    display: none;
}
	#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    margin-right: 20px;
}
	#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li#menu-item-32 {
    margin-right: 20px;
}
	#header-secondary-outer {
    background-size: 119% 100% !important;
    background-position: right !important;
}
	#r1 h2 {
    font-size: 40px !important;
    line-height: 50px !important;
}
	#r1 h2 strong {
    font-size: 60px !important;
    line-height: 70px !important;
}
	#r3 .i4 {
    bottom: -20px;
    left: -12%;
    width: 36%;
}
	#r3 .t1 {
    bottom: -30px;
    left: -21%;
}
.home .nectar-scrolling-text {
    display: none;
}
	#r3 .c2 {
    padding-left: 0px;
    text-align: center;
    padding-top: 50px;
}
#r3 {
    padding-top: 80px !important;
    padding-bottom: 110px !important;
}
	#r4 {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
    border-bottom: 1px solid #282828;
    text-align: center;
}
	.owl-nav.disabled {
    display: none !important;
}
	#r4 h3, #r4 h1 {
    padding-left: 0px;
}
	#r4 h1:before {
    right: 0;
    left: 0;
    margin: auto;
}
	#r5 {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
    text-align: center;
}
	#r6 .row-bg.viewport-desktop.using-image {
    background-size: cover !important;
}
	#r6 .row-bg.viewport-desktop.using-image {
    background-size: cover !important;
    background-position: right !important;
}
	#r6 {
    padding-top: 80px !important;
    padding-bottom: 60px !important;
}
	#r6 img {
    width: 70% !important;
}
	#r7 {
    padding-top: 50px !important;
    padding-bottom: 60px !important;
    text-align: center;
}
	#r7 .toggle.default {
    text-align: left;
}
	#r8 {
    padding-top: 50px !important;
    text-align: center;
}
	#r8 img {
    width: 40%;
    margin: auto;
    display: table;
}
	#g11 {
    padding: 0px 30px;
    background-size: cover;
    text-align: center;
}
	#g11 img {
    width: 50%;
    margin: auto;
    display: table;
}
	#footer-widgets #nav_menu-2 {
    margin: unset;
}
	#r2 .row-bg.viewport-desktop.using-image {
    background-size: cover !important;
}
	#r3 .row-bg.viewport-desktop.using-image {
    background-size: cover !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#slide-out-widget-area .mobile-only .menu.secondary-header-items li a {
    font-size: 15px;
    line-height: 25px !important;
}
	#r1 .image-bg {
    background-position: left !important;
}
	header#top a#logo img {
    transform: scale(1);
    transform-origin: left center !important;
}
	header#top a#logo img {
    height: 32px !important;
}
	#r3 .i4 {
    bottom: -20px;
    left: -17%;
    width: 36%;
}
	#r3 .t1 {
    bottom: -30px;
    left: -30%;
}
	#r3 .i6 {
    bottom: -16px;
    right: 90px;
    width: 50%;
}
	#r3 .i5 {
    right: 20px;
    bottom: -50px;
    width: 34%;
}
#r3 {
    padding-top: 80px !important;
    padding-bottom: 100px !important;
}
	#r5 {
    padding-top: 40px !important;
    padding-bottom: 30px !important;
}
	#r6 {
    padding-top: 60px !important;
    padding-bottom: 50px !important;
}
	html body p br {
    display: none;
}
	#r7 p br {
    display: block;
}
	#r7 {
    padding-top: 50px !important;
    padding-bottom: 40px !important;
}
	#footer-widgets #media_image-2 {
    padding-top: 10px;
    width: 40%;
}
	#footer-widgets input.tnp-email {
    padding-right: 150px !important;
}
	div#text-3 {
    float: unset;
}
	div#text-4{
    float: unset;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	html body h1 {
    font-size: 40px !important;
    line-height: 50px !important;
}
	#r1 h2 {
    font-size: 30px !important;
    line-height: 40px !important;
}
	#r1 h2 strong {
    font-size: 45px !important;
    line-height: 55px !important;
}
	#r1 a.primary-color {
    font-size: 12px !important;
    line-height: 22px !important;
    padding: 13px 25px !important;
}
#r3 {
    padding-top: 50px !important;
    padding-bottom: 80px !important;
}
	#r3 .i4 {
    bottom: -10px;
    left: -22%;
    width: 36%;
}
	#r3 .t1 {
    bottom: -30px;
    left: -40%;
}
	#r3 .i6 {
    bottom: -6px;
    right: 80px;
    width: 42%;
}
	#r7 p strong {
    font-size: 15px !important;
    line-height: 25px !important;
}
#r7 a.toggle-heading {
    font-size: 12px !important;
    line-height: 22px !important;
}
	#r7 .toggle.default {
    padding: 0px 12px !important;
}
	#g11 {
    padding: 0px 20px;
}
	#g1 input.tnp-email {
    padding-right: 120px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}